section.legales{
    background-color:#E9E9E9;
    cursor:pointer;
    margin-top:15px;
    overflow:hidden;
}
section.legales h3{
    background-color:#555;
    color:#FFF;
    display:table;
    font-size:20px;
    margin:0 !important;
    text-align:center;
    padding: 6px 0 6px 0 !important;
    width:100%;
}
section.legales h3 span{
    display:table-cell;
    padding:0 10px;
    vertical-align:middle;
}
section.legales h3 span.verLegales{
    font-size:30px;
    font-weight:normal;
    width:10px;
}
section.legales h3 span.verLegales:before{
    background-color:#FFF;
    border-radius:50%;
    color:#555;
    content:'-';
    display:block;
    font-size:50px;
    font-weight:normal;
    height:22px;
    line-height:12px;
    text-align:center;
    width:22px;
}
section.legales h3 span.verLegales.toUp:before{
    content:'+';
    font-size:36px;
    line-height:22px;
}

/*section.legales h3:after,
section.legales h3:before{
    background-color:#FFF;
    border-radius:50%;
    color:#555;
    content:'-';
    display:block;
    float:right;
    font-size: 41px;
    height:16px;
    line-height:8px;
    margin:3px 20px;
    text-align:center;
    width:16px;
}
section.legales h3:before{
    float:left;
}
*/
section.legales div.texto{
    /* font-size:10px; */
    padding: 15px 30px;
    text-align: justify;
    text-justify: inter-word;
}
@media (max-width: 991px){
    section.legales div.texto{
        /* padding:20px 40px; */
    }
}
@media (max-width: 500px){
    section.legales div.texto{
        /* padding:20px; */
    }
}
@media (max-width: 398px){
}


.pre-footer{
    text-align: center;
    display: block;
    margin-top: 10px !important ;
    padding: 0;
    border-bottom: 1px solid grey;
    border-top: 1px solid grey;
    padding:10px;
}
.pre-footer div{
    padding:0 40px;
}
.pre-footer div a{
    transition:0.5s;
    font-size:15px;
    
}
.pre-footer div a:hover{
    text-decoration:underline;
    color:#333333;
}
.pre-footer .text-right{
    border-right: 1px solid grey;
}
@media (max-width: 991px){
.pre-footer .text-right, .pre-footer .text-left{
    text-align: center;
    border:none;
}
}